# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-16 00:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_garrisonfollower'),
    ]

    operations = [
        migrations.AddField(
            model_name='garrisonfollower',
            name='alliance_name',
            field=models.CharField(default='Unknown', max_length=32),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='garrisonfollower',
            name='horde_name',
            field=models.CharField(default='Unknown', max_length=32),
            preserve_default=False,
        ),
    ]
